Subject: mopac6 new features

From: Marcio Cyrillo - pos <[email-masked]>
Date: Mon, 16 Nov 1998 16:08:27 -0200 (BDB)

Dear all,

	I just would like to let you know that I have just made available
the modifications I had done in MOPAC 6 source (PC and workstation versions).
	The simple new features are:

** multiple input files inside one single file: just one for005 (or .mop)
for as many geometries as you like; just put one blank line between each
"single" input. The output will be appended to just one for012 (or .arc) file.

** new keyword: OVERLAP: prints overlap matrix.

** new keyword: ORTOGONAL: like VECTORS, but the ortogonal eigenvectors
are printed. 

More information and download, look at:
http://www.ifi.unicamp.br/~cyrillo/mopac6

Regards,
Marcio.